﻿body {
	background: #666;
	margin: 0 auto;
	font: Helvetica, Arial, sans-serif;
}

/* Tell the browser to render HTML 5 elements as block */

header, footer, aside, nav, article {
	display: block;
}

fieldset {
	margin: 10px;
	padding: 10px 10px 10px 10px;
}

textarea {
	width: 55%;
	height: 276px;
	padding: 5px; 
}

textarea.desc {
	height: 138px;
}

h1, h3{
	text-align: left;
	
}

nav {
	width: 100%;
}

ul li {
	list-style: none;
}

nav ul li {
	float: left;
	list-style: none;
}

nav ul li button.custom, a.custom {
	display: block;
	margin-right: 20px;
	width: 110px;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #004083;
	
	border: 1px solid #5C6D84;
	
	-moz-border-radius: 100px;
	border-radius: 100px;
	
	box-shadow: 1px 1px 4px #666;
	-moz-box-shadow: 1px 1px 4px #666;
	
	background: #FCFCF4; /* old browsers */
	background: -moz-linear-gradient(top, #FCFCF4 0%, #FCF9F4 30%, #A8A8A8 100%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCF4), color-stop(30%,#FCF9F4), color-stop(100%,#A8A8A8)); /* webkit */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FCFCF4', endColorstr='#A8A8A8',GradientType=0 ); /* ie */
}

button.custom:active, a.custom:active {
	background: #212020; /* old browsers */
	-moz-box-shadow: none;
	background: -moz-linear-gradient(top, #212020 0%, #A8A8A8 52%, #FCF9F4 100%); /* firefox */

	box-shadow: none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212020), color-stop(52%,#A8A8A8), color-stop(100%,#FCF9F4)); /* webkit */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212020', endColorstr='#FCF9F4',GradientType=0 ); /* ie */
}

button.custom:hover, a.custom:hover {
	color: #49E9FF;
}

#intro {
	display: table;
	margin: 10px 0;
	width: 100%;
	padding: 25px;
	
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 ); /* ie */;
	background: #cedce7; /* old browsers */
	background: -moz-linear-gradient(top, #cedce7 0%, #596a72 100%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedce7), color-stop(100%,#596a72)); /* webkit */
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
}

#alert {
	color: #900;
	border-color: #600;	
}

#notice {
	color:#205791;
	border-color:#92cae4;
}

#disclaimer {
	color:#514721;
	border-color: olive;
}

#workOrderButton {
	width: 150px;
}

.icon {	
	padding: 5px;

	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background: #e2e2e2; /* old browsers */
	background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* firefox */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* webkit */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* ie */
}

div.firstpair, div.secondpair, div.thirdpair, div.fourthpair{
	width: 45%;
	margin-left: 5px;
	margin-right: 5px;
	display: table-cell;
	height: 100%;
}
/*
div.secondpair{
	height: 273px;
}

div.thirdpair{
	height: 926px;
}

div.fourthpair{
	height: 947px;
}
*/
div.whole{
	display: table-cell;
	width: 93%;
}

p.MsoNormal{
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	margin-left: 0in;
	margin-right: 0in;
	margin-top: 0in;
}

div.main{
	width: 90%;
	background: #dedede;
	border: 2px solid #B0C4DE;
	/* CSS3 content */
	border-radius: 20px;
	-moz-border-radius: 20px;	/*Firefox*/	
	background: #d3d3d3;
}

div.content{
	border-radius: 20px;
	-moz-border-radius: 20px;
	-moz-box-shadow: 10px 10px 5px #888888; /*Firefox */
	-webkit-border-radius: 20px;
	-webkit-box-shadow: 10px 10px 5px #888888; /*Chrome Safari*/
	box-shadow: 10px 10px 5px #888888;
	background: #d2d2ff;
	padding-right:  10px;
}

div.subcontainer{
	border: none;
	background: none;
	display: table;
	width: 90%;
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-left: 8%;
}

.smallfield
{
	padding:5px;
	width: 35%;
}

.normalfield
{
	padding:5px;
	width: 55%;
}

.longfield
{
	padding:5px;
	width: 75%;
}